## freehep-graphicsio 2.1.1

=== debian/changelog ===
freehep-graphicsio (2.1.1-3) unstable; urgency=low

  * Apply patch from GeoGebra repository (that fixes JLaTeXMath to PDF
    export).
  * Add real watch file
  * Fix my email address.
  * Bump Standards-Version to 3.9.2 (no change required).
  * Fix some lintian warnings.

 -- Giovanni Mascellani <gio@debian.org>  Sat, 11 Feb 2012 17:39:36 +0100

freehep-graphicsio (2.1.1-2) unstable; urgency=low

  * Moved default-jdk from Build-Depends-Indep to Build-Depends

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Thu, 04 Mar 2010 00:43:14 +0100

freehep-graphicsio (2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #564756)

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 02 Feb 2010 16:49:03 +0100
