=== debian/control ===
Source: freehep-graphicsio
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>,
 Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>= 7), cdbs, maven-debian-helper, default-jdk
Build-Depends-Indep: libfreehep-export-java, libfreehep-graphics2d-java,
 libfreehep-io-java, libmaven-exec-plugin-java
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/freehep/freehep-graphicsio.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/freehep/freehep-graphicsio.git
Homepage: http://java.freehep.org/

Package: libfreehep-graphicsio-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: FreeHEP GraphicsIO Base Library
 The GraphicsIO library offers a base interface for image exporters in many
 vector or bitmap image formats. It features direct support for GIF, PNG, PPM
 and RAW formats, as well as the ability to manage TrueType fonts. Support
 for other file types con be added with plugins.
 .
 FreeHEP is a collection of Java libraries used in High Energy Physics.
